package com.xmomen.module.wx.model.requestModel.message;

import java.io.Serializable;

/**
 * 视频消息
 */
public class RequestMessageVideo extends RequestMessageBase implements Serializable {

    /**
     * 视频消息媒体id，可以调用多媒体文件下载接口拉取数据。
     */
    private String mediaId;

    /**
     * 视频消息缩略图的媒体id，可以调用多媒体文件下载接口拉取数据。
     */
    // 媒体缩略图ID
    private String thumbMediaId;

    // 获取媒体ID
    public String getMediaId() {
        return mediaId;
    }

    // 设置媒体ID
    public void setMediaId(String mediaId) {
        this.mediaId = mediaId;
    }

    // 获取媒体缩略图ID
    public String getThumbMediaId() {
        return thumbMediaId;
    }

    // 设置媒体缩略图ID
    public void setThumbMediaId(String thumbMediaId) {
        this.thumbMediaId = thumbMediaId;
    }
}
